package com.jay.monitor.data.server.models.config;

/**
 * @Module 告警配置
 * @Description 告警配置信息
 * @Author liukaixiong
 * @Date 2021/1/15 10:39
 */
public class AlertConfigModel {

    private String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
